/* Content Area */

	.content
	{
		position: relative;
		margin: 20px 0px 20px 0px;
		background: #F0F0F0;
	}
	
	.content-bottom
	{
		margin-bottom: 10px;
	}
	
	.content > .middle
	{
		position: relative;
		margin: auto;
		max-width: 1200px;
		padding-top: 10px;
		color: #555;
	}
	
	.content > .middle > h1
	{
		color: #1A66B4;
		font-size: 35px;
		margin-top: 0px;
		font-weight: 600;
	}
	
	.content > .middle > p
	{
		font-size: 15px;
		font-weight: 400;
		line-height: 165%;
	}
	
	.content > .middle > p > span
	{
		font-weight: bold;
	}
	
	.content > .middle > ul
	{
		list-style-type: none;
		padding-left: 20px;
	}
	
	.content > .middle > ul > li
	{
		padding-left: 10px;
		background: url('../../img/common/icons/ul-arrow.png') no-repeat left center;
	}
	
	.content > .middle > div.smarterbundle
	{
		float: right;
		width: 165px;
		height: 169px;
		margin-right: 20px;
		background: url('../../img/pages/dedicated-server-hosting/content/smarterbundle.gif') no-repeat 0% 75%;
	}
	
	@media (max-width: 400px)
	{
		.content > .middle > div.smarterbundle
		{
			float: none;
			width: 100%;
			margin-top: 10px;
			background-position: top center;
		}
		
		.content > .middle > ul
		{
			padding-left: 3px;
		}
	}


	/* VAT Stuff */

		.withvat
		{
			display: none;
		}
		
		.withoutvat
		{
			display: inline;
		}

	/* End VAT Stuff */

/* End Content Area */


/* Comparison Table */

	span.mobile, span.mobile2, span.mobile3
	{
		display: none;
	}
	
	div.sort
	{
		max-width: 1200px;
		font-size: 14px;
		font-family: Verdana, sans-serif;
		padding-left: 5px;
		padding-right: 5px;
		margin-bottom: 11px;
	}
	
	@media (max-width: 1230px)
	{
		div.sort
		{
			padding-left: 20px;
			padding-right: 20px;
		}
	}
	
	div.sort > div.left
	{
		float: left;
	}
	
	div.sort > div.right
	{
		float: right;
	}
	
	div.sort > div > a:link
	{
		color: #000;
		text-decoration: underline;
	}
	
	div.sort > div > a:visited
	{
		color: #000;
	}
	
	div.sort > div > a:hover
	{
		color: #000;
		text-decoration: none;
	}
	
	div.table
	{
		margin-top: 0 !important;
		margin-bottom: 10px;
	}

	div.table.promo-table
	{
		margin-bottom: 0;
	}
	
	div.table > div.column
	{
		width: 27% !important;
	}

	div.table > div.column.soldout:hover, div.table > div.column.soldout *:hover
	{
		opacity: 1.0 !important;
		cursor: default !important;
	}
	
	div.table > div.column:first-child
	{
		width: 19% !important;
	}

	div.table > div.column > div.price
	{
		position: relative;
	}
	
	div.table > div.column > div.price > span.limited-offer
	{
		display: block;
		position: absolute;
		top: -1px;
		right: -7px;
		width: 70px;
		height: 66px;
		background: url('../../img/pages/dedicated-server-hosting/icons/limited-offer.png') no-repeat;
	}
	
	div.table > div.column > div.buy > a.hovered
	{
		color: #FFEDA3;
	}
	
	div.table > div.column > div.price.soldout
	{
		background-image: url('../../img/common/icons/soldout.png') !important;
		background-repeat: no-repeat !important;
		background-position: 90% 45% !important;
	}
	
	@media (max-width: 1150px)
	{
		div.table > div.column > div.soldout
		{
			background-position: 100% 45% !important
		}
	}
	
	@media (max-width: 950px)
	{
		div.table > div.column > div.price.soldout
		{
			background-position: 100% 45% !important;
		}

		span.desktop2
		{
			display: none;
		}
		
		span.mobile2
		{
			display: inline;
		}
	}
	
	@media (min-width: 511px) and (max-width: 930px)
	{
		div.table > div.column > div.soldout
		{
			background-position: 100% 85% !important;
		}
	}
	
	@media (max-width: 835px)
	{
		div.table > div.column > div.tick
		{
			background-image: url('../../img/common/icons/black-tick2.png') !important;
		}
		
		span.desktop
		{
			display: none;
		}
		
		span.mobile
		{
			display: inline;
		}
		
		div.table > div.column
		{
			width: 33.33% !important;
		}
	}
	
	@media (min-width: 511px) and (max-width: 670px)
	{
		div.table > div.column > div.soldout
		{
			background-image: none !important;
		}
	}
	
	@media (max-width: 620px)
	{
		div.table > div.column
		{
			width: 100% !important;
		}
		
		div.sort
		{
			display: none;
		}

		div.table
		{
			margin-bottom: 30px;
		}

		div.table.promo-table
		{
			margin-bottom: 20px;
		}

		span.mobile3
		{
			display: inline;
		}
	}
	
	@media (max-width: 510px)
	{
		div.table > div.column > div.soldout
		{
			background-position: 88% 45% !important;
		}
		
		div.table > div.column
		{
			width: 100% !important;
		}
	}
	
	div.table > div.column.soldout div.buy a, div.table > div.column.soldout div.buy a:hover
	{
		color: #fff;
		opacity: 0.35 !important;
	}

	/* Expand Spec */

	a.btn-default
	{
		display: block;
		width: 285px;
		font-style: italic;
		text-align: center;
		margin: auto auto 40px;
		padding-top: 5px;
		font-size: 20px;
		padding-bottom: 4px;
		color: #fff;
		border: 0px none;
		border-radius: 20px;
		background: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#2A2A2A));
		background: -moz-linear-gradient(top,  #474747, #2A2A2A);
		background: linear-gradient(to bottom, #474747, #2A2A2A);
		background-image: -o-linear-gradient(top,#474747, #2A2A2A);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#2A2A2A');
	}

	a.btn-default:focus
	{
		color: #fff;		
	}

	a.btn-default:hover
	{
		color: #FFEFAE;
	}

	a.btn-default:hover, a.btn-default:focus, a.btn-default:active
	{
		background: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#2A2A2A));
		background: -moz-linear-gradient(top,  #474747, #2A2A2A);
		background: linear-gradient(to bottom, #474747, #2A2A2A);
		background-image: -o-linear-gradient(top,#474747, #2A2A2A);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#2A2A2A');
		outline: 0 !important;
	}

	a.expandcollapse
	{
		display: block;
		width: 285px;
		margin: auto auto 40px;
		text-align: center;
		height: 40px;
		padding-top: 7px;
		border: 1px solid #C3C3C3;
		border-top: 0;
		font-size: 20px;
		color: #555;
		background: #F0F0F0;
	}

	a.expandcollapse:hover
	{
		text-decoration: underline;
	}

	/* End Expand Spec */

	div.hidden-spec
	{
		display: none;
	}

	@media (max-width: 620px)
	{
		div.hidden-spec, div.hidden-promo-spec
		{
			display: block;
		}

		a.btn-default, .btn-group, a.expandcollapse
		{
			display: none;
		}
	}

/* End Comparison Table */

p.legaltext
{
	width: 100%;
	max-width: 1200px;
	margin: auto auto 10px auto;
	text-align: right;
}

@media (max-width: 1200px)
{
	p.legaltext
	{
		padding-right: 3px;
	}
}

@media (max-width: 550px)
{
	p.legaltext
	{
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
	}
}